sdk.dir=C:\\Users\\CU\\AppData\\Local\\Android\\sdk
flutter.sdk=C:\\src\\flutter
flutter.buildMode=release
flutter.versionName=25.0.0
flutter.versionCode=25
flutter.minSdkVersion=24
flutter.targetSdkVersion=33
flutter.compileSdkVersion=33